/*  

1) Home slider 
2) For footer 

===========================================*/

/* 
1) Home slider */

.products.blog.product-grid-view > li { 
    margin-bottom: 10px;
}
.container .banner-slider.container {
    padding-left: 0; padding-right: 0;
}
.blogslider-row {
    margin-left: -7.5px; margin-right: -7.5px;
}
.full-banner {
    margin-bottom: 20px;
    text-align: center;
}
.full-banner .slide {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.full-banner .slide a {
    display: flex;
    width: 100%;
    height: 100%;
}
.g-recaptcha>div,
.g-recaptcha .rc-anchor-normal {
    width: 100% !important;
}
.banner-slider {
    margin-bottom: 15px;
}
.banner-slider .slick-slider li, 
.mcs-items-container li {
    padding-top: 10px; padding-bottom: 10px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.banner-innerImg {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
    padding-bottom: 10px;
}
.banner-innerImg img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    max-width: inherit;
    width: 100%;
    height: 100%;
    object-fit: cover;
    
}
.slider-sg .product-grid-view .prod-img {
    margin-top: 0;
    padding: 0px;
}
.slider-sg .sldr-thumblist .slick-track {
    min-width: 100%;
}
.blog-slider .prod-img img {
    width: 100%; max-height: 200px;
    object-fit: cover;
}
.MagicScroll-horizontal .mcs-item li {
    max-width: 100%;
}
ul.disc {
    list-style: disc;
    padding-left: 20px;
}
body img[src$='.gif'] {
    height: auto !important;
    width: auto !important;
    min-height: auto !important;
    min-width: auto !important;
    margin: auto;
}
body .MagicScroll img[src$='.gif'] {   
    padding:calc(50% - 12px);
    /* width: 6% !important; */
}
body .MagicScroll .mcs-item:first-child img[src$='.gif'] { 
    padding: 50% !important;
    width: 100%; min-height: 190px;
}
.MagicScroll .mcs-items-container {
    text-align: left;
}
.MagicScroll .link-product-name {
    white-space: normal !important;
}

.product-img-box .MagicScroll .mcs-item a{
    margin-left: 5px; margin-right: 5px;
}

@media all and (max-width: 768px) {

    .full-banner .slide {
        height: 250px !important;
    }
    .banner-innerImg img {
        height: auto;
        position: static;
        transform: translate(0);
        max-width: 100%;
    }
    .content .banner-slider.container {
        padding-left: 15px !important; padding-right: 15px !important;
    }
    .banner-slider .bannerimg {
        margin-bottom: 10px;
    }
    .MagicScroll-horizontal .mcs-item li {
        padding: 5px 7.5px;
    }
    
}


